<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.html.custom">
    <module_version install_time="1416341459161" last="true" origin="installer" specification_version="1.2.1">
        <file crc="1621603481" name="config/Modules/org-netbeans-modules-html-custom.xml"/>
        <file crc="447582954" name="modules/locale/org-netbeans-modules-html-custom_ja.jar"/>
        <file crc="1348654517" name="modules/locale/org-netbeans-modules-html-custom_pt_BR.jar"/>
        <file crc="3562341908" name="modules/locale/org-netbeans-modules-html-custom_ru.jar"/>
        <file crc="3585145168" name="modules/locale/org-netbeans-modules-html-custom_zh_CN.jar"/>
        <file crc="3531263010" name="modules/org-netbeans-modules-html-custom.jar"/>
    </module_version>
</module>
